{
  "bbox": {
    "height": 22,
    "left": 739,
    "top": 853,
    "width": 165
  },
  "children": [
    "n508",
    "n511",
    "n516",
    "n519",
    "n522",
    "n525",
    "n532",
    "n537"
  ],
  "height": "77px",
  "nodeId": "n538",
  "originalClass": "arco-table-tr",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(7) > td.arco-table-td:nth-of-type(3) > div.arco-table-cell",
  "styleId": "style_87",
  "tag": "tr",
  "width": "1485px"
}